uwsgi

Full stack for building hosting services

Current versions:
2.0.15HEAD

Homepage:https://uwsgi-docs.readthedocs.org/en/latest/

Dependencies

uwsgi requires the following formulae to be installed:

Formula history

Mike McQuaiduwsgi: fix rubocop warnings.
Tim D. Smithuwsgi: remove non-default test
Daniel Einspanjeruwsgi: fix --with-python3 to build plugin using python3 (#12100)
ilovezfsuwsgi 2.0.15
Chongyu Zhuuwsgi: depend on lua@5.1
ilovezfsuwsgi 2.0.14
Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
ilovezfsuwsgi: revision for rrdtool
Dominyk Tilleruwsgi: revision for go
Show all revisions of this formula